### Name: bootstrapT
### Title: Calculate bootstrap p-values for t statistics
### Aliases: bootstrapT
### Keywords: methods

### ** Examples

z <- matrix(rnorm(100, 0, 1), 4, 25)
bootstrapT(z, k=100, obs1=1:14, obs2=15:25)



